template: pib-service
deployments:
    dev:
        target: dev
        values:
            app: imdb
            environment: dev
            image: ghcr.io/cse-labs/pib-imdb:latest
            name: imdb
            namespace: imdb
            port: 8080
            targets: []
            workspace: imdb
